@charset "UTF-8";
/* CSS Document */
/*---------------
	ESTATE
---------------*/
#estate {
  background: #def4fc;
}
@media only screen and (max-width: 1199px) {
  #estate {
    overflow: hidden;
  }
}
#estate .lower-main h2 {
  font-size: 5em;
  font-weight: 500;
}
@media only screen and (max-width: 1199px) {
  #estate .lower-main h2 {
    font-size: 3em;
  }
}
#estate .contents-area {
  width: 1200px;
  margin: 40px auto 0;
}
@media only screen and (max-width: 1199px) {
  #estate .contents-area {
    width: auto;
    max-width: 1000px;
    padding: 0 5%;
  }
}
#estate .list .content-box {
  margin-bottom: 120px;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box {
    margin-bottom: 60px;
  }
}
#estate .list .content-box .cat {
  display: inline;
  color: #f00;
  font-size: 1.2em;
  padding: 0.2em 1em;
  border: 1px solid #f00;
}
#estate .list .content-box h3 {
  color: var(--text-color);
  font-size: 2.5em;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin: 15px 0 30px;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box h3 {
    font-size: 2em;
  }
}
#estate .list .content-box .cont__gridBox {
  display: grid;
  grid-template-columns: 715px 1fr;
  -moz-column-gap: 30px;
       column-gap: 30px;
  grid-row-gap: 70px;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox {
    display: block;
  }
}
#estate .list .content-box .cont__gridBox .left ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 15px;
       column-gap: 15px;
}
#estate .list .content-box .cont__gridBox .left ul li a:hover {
  opacity: 0.8;
}
#estate .list .content-box .cont__gridBox .left ul li img {
  width: 350px;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .left ul li img {
    width: auto;
    height: auto;
    aspect-ratio: 7/6;
  }
}
#estate .list .content-box .cont__gridBox .left ul li:last-child {
  width: 350px;
  height: 300px;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .left ul li:last-child {
    width: auto;
    height: auto;
    aspect-ratio: 7/6;
  }
}
#estate .list .content-box .cont__gridBox .left ul li:last-child img {
  width: 100%;
  height: 100%;
  background: #fff;
  -o-object-fit: contain;
     object-fit: contain;
}
#estate .list .content-box .cont__gridBox .right dl {
  color: var(--text-color);
  letter-spacing: 0.1em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #6185bc;
  margin-top: 1.7em;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .right dl {
    position: relative;
  }
}
#estate .list .content-box .cont__gridBox .right dl dt {
  font-size: 1.4em;
}
#estate .list .content-box .cont__gridBox .right dl dd {
  text-align: right;
  font-size: 2em;
  margin-top: -1.7em;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .right dl dd {
    margin: 0;
    position: absolute;
    right: 0;
    bottom: -2em;
  }
}
#estate .list .content-box .cont__gridBox .right dl dd span {
  font-size: 1.8em;
}
#estate .list .content-box .cont__gridBox .right ul {
  margin: 30px 0 20px;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .right ul {
    margin: 60px 0 20px;
  }
}
#estate .list .content-box .cont__gridBox .right ul li {
  color: var(--text-color);
  font-size: 1.8em;
  line-height: 2;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .right ul li {
    font-size: 1.6em;
  }
}
#estate .list .content-box .cont__gridBox .right .point {
  display: flex;
}
#estate .list .content-box .cont__gridBox .right .point img {
  height: 40px;
}
#estate .list .content-box .cont__gridBox .right .point p {
  background: #fff;
  font-size: 1.6em;
  line-height: 2;
  border: 15px solid #fff;
  border-radius: 5px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 任意の行数を指定 */
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .right .point p {
    font-size: 1.4em;
  }
}
#estate .list .content-box .cont__gridBox .right a {
  display: block;
  width: 190px;
  background: #6185bc;
  text-align: center;
  text-indent: -1em;
  color: #fff;
  font-size: 1.8em;
  line-height: 50px;
  letter-spacing: 0.1em;
  margin: 20px 0 0 265px;
  position: relative;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .right a {
    font-size: 1.6em;
    line-height: 40px;
    margin: 20px auto 0;
  }
}
#estate .list .content-box .cont__gridBox .right a:hover {
  opacity: 0.8;
}
#estate .list .content-box .cont__gridBox .right a img {
  width: 30px;
  position: absolute;
  top: 10px;
  right: 15px;
}
@media only screen and (max-width: 1199px) {
  #estate .list .content-box .cont__gridBox .right a img {
    width: 20px;
  }
}
#estate .list .pagination {
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}
#estate .list .pagination li {
  color: #ccc;
  font-size: 1.8em;
  margin: 0 0.5em;
}
#estate .list .pagination li a {
  color: var(--text-color);
}
#estate .list .banner {
  background: #fff;
  padding: 120px 0;
}
@media only screen and (max-width: 1199px) {
  #estate .list .banner {
    padding: 60px 5% 0;
  }
}
#estate .list .banner a {
  display: block;
  width: 600px;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 1199px) {
  #estate .list .banner a {
    width: auto;
    max-width: 600px;
  }
}
#estate .list .banner a:hover {
  opacity: 0.8;
}
#estate .list .banner p {
  text-align: center;
  font-size: 1.4em;
}
#estate .detail .txt-info .cont__box {
  padding-bottom: 5px;
  border-bottom: 1px solid #6185bc;
  position: relative;
}
#estate .detail .txt-info .cont__box .cat {
  display: inline;
  color: #f00;
  font-size: 1.2em;
  padding: 0.2em 1em;
  border: 1px solid #f00;
}
#estate .detail .txt-info .cont__box h3 {
  color: var(--text-color);
  font-size: 2.5em;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin-top: 15px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .txt-info .cont__box h3 {
    margin-bottom: 15px;
  }
}
#estate .detail .txt-info .cont__box dl {
  display: flex;
  color: var(--text-color);
  letter-spacing: 0.1em;
  padding-bottom: 0.5em;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .txt-info .cont__box dl {
    display: block;
    position: static;
  }
}
#estate .detail .txt-info .cont__box dl dt {
  font-size: 1.4em;
}
#estate .detail .txt-info .cont__box dl dd {
  font-size: 2em;
  margin: -0.9em 0 0 5em;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .txt-info .cont__box dl dd {
    position: absolute;
    right: 0;
    bottom: -2em;
  }
}
#estate .detail .txt-info .cont__box dl dd span {
  font-size: 1.8em;
}
#estate .detail .txt-info .point {
  display: flex;
  margin: 15px 0 30px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .txt-info .point {
    margin: 60px 0 30px;
  }
}
#estate .detail .txt-info .point img {
  height: 40px;
}
#estate .detail .txt-info .point p {
  width: 100%;
  background: #fff;
  font-size: 1.6em;
  line-height: 2;
  padding: 5px 10px;
  border-radius: 5px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .txt-info .point p {
    font-size: 1.4em;
  }
}
#estate .detail .slider-container {
  position: relative;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .slider-container {
    max-width: 600px;
    margin: 0 auto;
  }
}
#estate .detail .slider-container #slider {
  max-width: 600px;
  margin-bottom: 60px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .slider-container #slider {
    margin-bottom: 30px;
  }
}
#estate .detail .slider-container #slider img {
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
}
#estate .detail .slider-container #thumbs .slick-slide {
  border-left: 2.5px solid #def4fc;
  border-right: 2.5px solid #def4fc;
  box-sizing: border-box;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .slider-container #thumbs .slick-slide {
    border-left: 1.5px solid #def4fc;
    border-right: 1.5px solid #def4fc;
  }
}
#estate .detail .slider-container #thumbs img {
  aspect-ratio: 40/27;
  -o-object-fit: cover;
     object-fit: cover;
}
#estate .detail .slider-container .slick-prev {
  left: 2% !important;
  z-index: 2;
}
#estate .detail .slider-container .slick-next {
  right: 2% !important;
  z-index: 2;
}
#estate .detail .slider-container .fp {
  width: 540px;
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .slider-container .fp {
    width: auto;
    position: static;
    margin-top: 30px;
  }
}
#estate .detail .slider-container .fp img {
  background: #fff;
  aspect-ratio: 54/45;
  -o-object-fit: contain;
     object-fit: contain;
}
#estate .detail .cont__box--grid {
  display: grid;
  grid-template-columns: 770px 370px;
  -moz-column-gap: 60px;
       column-gap: 60px;
  margin: 70px 0;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid {
    display: block;
  }
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .content {
    max-width: 800px;
    margin: 0 auto;
  }
}
#estate .detail .cont__box--grid .content ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  margin-top: 50px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .content ul {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 30px;
    gap: 10px;
  }
}
#estate .detail .cont__box--grid .content ul li {
  display: table;
  min-height: 72px;
  background: #fff;
  text-align: center;
  color: #6185bc;
  font-size: 1.8em;
  font-weight: 500;
  line-height: 1.5;
  border: 3px solid #6185bc;
  border-radius: 15px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .content ul li {
    min-height: 56px;
    font-size: 1.4em;
  }
}
#estate .detail .cont__box--grid .content ul li span {
  display: table-cell;
  vertical-align: middle;
	padding: .5em 0;
}
@media only screen and (max-width: 1199px) {
	#estate .detail .cont__box--grid .content ul li span {
		padding: .5em;
	}
}
#estate .detail .cont__box--grid .content table {
  color: var(--text-color);
  font-size: 1.6em;
  border-top: 1px solid #959fa2;
  margin-top: 40px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .content table {
    width: 100%;
  }
}
#estate .detail .cont__box--grid .content table tr {
  border-bottom: 1px solid #959fa2;
}
#estate .detail .cont__box--grid .content table tr th {
  width: 140px;
  background: #f2f2f3;
  text-align: left;
  line-height: 2;
  padding: 1em;
}
@media only screen and (max-width: 799px) {
  #estate .detail .cont__box--grid .content table tr th {
    display: block;
    width: 100%;
    line-height: 1.5;
    padding: 0.5em;
  }
}
#estate .detail .cont__box--grid .content table tr td {
  white-space: pre-line;
  line-height: 2;
  padding: 1em 1.5em;
}
@media only screen and (max-width: 799px) {
  #estate .detail .cont__box--grid .content table tr td {
    display: block;
    padding: 0.5em;
  }
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side {
    width: 100vw;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
  }
}
#estate .detail .cont__box--grid .side .box {
  background: #fff;
  padding: 25px;
  position: sticky;
  top: 200px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box {
    background: rgba(255, 255, 255, 0.9);
    display: grid;
    grid-template-columns: 1fr 1fr;
    -moz-column-gap: 2.5%;
         column-gap: 2.5%;
    padding: 2vw;
  }
}
#estate .detail .cont__box--grid .side .box h3 {
  background: #6185bc;
  text-align: center;
  color: #fff;
  font-size: 2em;
  line-height: 60px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box h3 {
    font-size: 1.4em;
    line-height: 54px;
  }
}
#estate .detail .cont__box--grid .side .box h3 a {
  display: block;
  color: #fff;
}
#estate .detail .cont__box--grid .side .box h3 a:hover {
  opacity: 0.8;
}
#estate .detail .cont__box--grid .side .box h3 a i {
  margin-right: 1em;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box h3 a i {
    margin-right: 0.5em;
  }
}
#estate .detail .cont__box--grid .side .box .phone h4 {
  color: var(--text-color);
  font-size: 1.8em;
  font-weight: 500;
  margin: 30px 0 15px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box .phone h4 {
    display: none;
  }
}
#estate .detail .cont__box--grid .side .box .phone p {
  font-size: 1.2em;
  margin: 10px 0 25px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box .phone p {
    display: none;
  }
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box .phone a {
    display: block;
    background: #6185bc;
    text-align: center;
    color: #fff;
    font-size: 1.4em;
    line-height: 54px;
  }
  #estate .detail .cont__box--grid .side .box .phone a i {
    margin-right: 0.5em;
  }
}
#estate .detail .cont__box--grid .side .box .social-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box .social-list {
    display: none;
  }
}
#estate .detail .cont__box--grid .side .box .social-list li {
  border-radius: 5px;
}
#estate .detail .cont__box--grid .side .box .social-list li a {
  display: block;
  text-align: center;
}
#estate .detail .cont__box--grid .side .box .share-btn {
  display: none;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box .share-btn {
    display: block;
    width: 100%;
    background: #fff;
    text-align: center;
    color: #6185bc;
    font-size: 1.6em;
    line-height: 50px;
    border: 2px solid #6185bc;
    border-radius: 5px;
    position: relative;
  }
}
#estate .detail .cont__box--grid .side .box .share-btn.open .cls {
  opacity: 0;
}
#estate .detail .cont__box--grid .side .box .share-btn.open .opn {
  opacity: 1;
}
#estate .detail .cont__box--grid .side .box .share-btn span {
  font-size: 1.5em;
  font-weight: bold;
}
#estate .detail .cont__box--grid .side .box .share-btn span.cls {
  opacity: 1;
  position: absolute;
  left: calc(50% - 12px);
}
#estate .detail .cont__box--grid .side .box .share-btn span.opn {
  opacity: 0;
  position: absolute;
  left: calc(50% - 9px);
}
#estate .detail .cont__box--grid .side .box .sns-list {
  display: none;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .cont__box--grid .side .box .sns-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    width: 100vw;
    margin: 2vw 0 -2vw -2vw;
  }
}
#estate .detail .cont__box--grid .side .box .sns-list li a {
  display: block;
  text-align: center;
}
#estate .detail .cont__box--grid .side .box .sns-fb {
  background: #1877f2;
}
#estate .detail .cont__box--grid .side .box .sns-fb a {
  color: #fff;
  font-size: 3em;
  line-height: 56px;
}
#estate .detail .cont__box--grid .side .box .sns-insta {
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  position: relative;
}
#estate .detail .cont__box--grid .side .box .sns-insta:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
#estate .detail .cont__box--grid .side .box .sns-insta a {
  color: #fff;
  font-size: 4em;
  line-height: 56px;
  position: relative;
  z-index: 1;
}
#estate .detail .cont__box--grid .side .box .sns-line {
  background: #00b900;
}
#estate .detail .cont__box--grid .side .box .sns-line a {
  color: #00b900;
  font-size: 5em;
  line-height: 56px;
}
#estate .detail .cont__box--grid .side .box .sns-line a i {
  background: #fff;
  border-radius: 25px;
}
#estate .detail .cont__box--grid .side .box .sns-x {
  background: #000;
}
#estate .detail .cont__box--grid .side .box .sns-x a {
  color: #fff;
  font-size: 3em;
  line-height: 56px;
}
#estate .detail .cont__box--grid .side .box .sns-copy {
  background: #aaa;
  text-align: center;
}
#estate .detail .cont__box--grid .side .box .sns-copy button {
  background: #aaa;
  font-size: 3em;
  line-height: 54px;
  border: none;
}
#estate .detail .cont__box--grid .side .box .sns-copy button i {
  color: #fff;
}
#estate .detail .ask {
  width: 400px;
  margin: 100px auto;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .ask {
    width: 300px;
    margin: 60px auto;
  }
}
#estate .detail .ask a {
  display: block;
  background: #6185bc;
  text-align: center;
  color: #fff;
  font-size: 2.5em;
  line-height: 100px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .ask a {
    font-size: 2em;
    line-height: 60px;
  }
}
#estate .detail .ask a:hover {
  opacity: 0.8;
}
#estate .detail .ask p {
  line-height: 1.5;
  margin-top: 20px;
}
@media only screen and (max-width: 1199px) {
  #estate .detail .ask p {
    font-size: 1.4em;
  }
}
#estate .banner {
  background: #fff;
  padding: 120px 0;
}
@media only screen and (max-width: 1199px) {
  #estate .banner {
    padding: 60px 0 30px;
  }
}
#estate .banner .btn {
  display: block;
  width: 400px;
  background: #6185bc;
  text-align: center;
  color: #fff;
  font-size: 2.5em;
  line-height: 100px;
  margin: 0 auto 75px;
}
@media only screen and (max-width: 1199px) {
  #estate .banner .btn {
    width: 300px;
    font-size: 2em;
    line-height: 60px;
    margin: 0 auto 60px;
  }
}
#estate .banner .btn:hover {
  opacity: 0.8;
}
#estate .banner .bnr {
  display: block;
  width: 600px;
  margin: 0 auto 30px;
}
@media only screen and (max-width: 1199px) {
  #estate .banner .bnr {
    width: auto;
    max-width: 600px;
    padding: 0 5%;
  }
}
#estate .banner .bnr:hover {
  opacity: 0.8;
}
#estate .banner p {
  text-align: center;
  font-size: 1.4em;
}